[ Identification | Description | Input parameters | Links ]

# The `Test_StatisticalChopper` Instrument

An example using a statistical/correlation chopper and its de-correlation monitor

## Identification

- Site: Tests_optics
- Author: Emmanuel Farhi
- Origin: ILL (France)
- Date: 1st Dec 2009.

## Description

    This instrument is a simple model of a kind of TOF instrument, with powder sample
    and statistical chopper. The de-correlation is also performed in a dedicated monitor.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
lambda | Angs | source wavelength | 1

## Links

- Source code for `Test_StatisticalChopper.instr`.
- R. Von Jan and R. Scherm. The statistical chopper for neutron time-of-flight spectroscopy. Nuclear Instruments and Methods, 80 (1970) 69-76.

[ Identification | Description | Input parameters | Links ]